#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Sun Mar 22 17:58:43 EET 2026
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=12
shaderPack=
